/* main layout and typograpy */

html, body { 	
	height:100%;
}

body {
	background-color:#eae5d9;
	padding:0;
	margin:0;
	font:normal 14px/20px 'Open Sans',sans-serif;
}

h1 {
	font-size:21px;
	font-weight:700;
	color:#777;
	margin:0.5em 0 1em 0;
}

.leftColumn {
	float:left;
	height:100%;
	background-color:#f0ebdf;
	border-right:1px solid #ccc;	
	color:#333;
	width:60%;
	margin-bottom:20px;
}

.leftColumn .padding {
	max-width:550px;
	min-width:300px;
	margin-left:auto;
	padding-top:88px;
}

.inner .leftColumn .padding {

}

.mainContent {
	margin-top:10px;
	padding:20px;
	border:5px solid #fff;
	border-right:none;
	background-color:#f5f4f0;
	color:#333;
}

.home .mainContent {
	font-size:13px;
}

.mainContent a {
	text-decoration:none;
	color:#333;
	border-bottom:1px dotted #999;

}

.home .mainContent li {
	padding-bottom:1em;
	font-weight:700;

}

.home .mainContent:first-line {
	font-size:16px;
}

.home .mainContent li div {
	margin-top:1em;
	font-weight:normal;
}

.rightColumn {
	font-size:12px;
	background-color:#eae5d9;
	height:100%;
	float:left;
}

.rightColumn .padding {
	margin-left:30px;
	padding-top:40px;
	width:300px;
	text-align:left;
}

/* main nav */

ul.mainNav {
	list-style-type:none;
	padding:0;
	margin:0 20px 0 0;
	text-align:left;
	font-weight:700;
}

ul.mainNav li {
	padding:0 9px 0 9px;
	margin:0;
	display:inline;
}

ul.mainNav a {
	text-decoration:none;
	color:#555;
}

ul.mainNav a.on {
	color:#de9d0b;
}


ul.mainNav a:hover {
	color:#999;
}


/* other elements */

img {border:none;}

address {
	font-style:normal;
	margin:1em 0 1em 0;	
}

address strong {
	font-size:13px;
	text-transform:uppercase;
}

dl, dt, dd {
	padding:0;
	margin:0;
}

.rightColumn dt {
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	padding-top:1em;
}

.footer {
	clear:both;
	height:50px;
	background-color:#333;
}

.hidden {display:none;}
.visible {display:block;}
